<resources>
    <string name="incoming_call_decline">Hylkää</string>
    <string name="incoming_call_accept">Hyväksy</string>
    <string name="incoming_call_description">Puhelu Humandista</string>
    <string name="incoming_call_from">%1$s soittaa sinulle</string>
    <string name="incoming_call_from_group">Saapuva puhelu käyttäjältä %1$s</string>
    <string name="notification_channel_calls_description">Kanava saapuvien puheluiden hälytyksille</string>
    <string name="full_screen_notification_permission_title">Lupa vaaditaan</string>
    <string name="full_screen_notification_permission_description">Näyttääksesi saapuvat puhelut koko näytön ilmoituksina, sovelluksen tarvitsee lupa näyttää sisältöä lukituksen yli. Ota tämä lupa käyttöön järjestelmäasetuksista.</string>
    <string name="enable">Ota käyttöön</string>
    <string name="cancel">Peruuta</string>
</resources>

